libgnomecups1.0_1-0.2.3-19-omv2015.0.i586.rpm


Advertisement

Description

libgnomecups1.0_1 - GNOME library for CUPS integration

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libgnomecups1.0_1
Package version 0.2.3
Package release 19-omv2015.0
Package architecture i586
Package type rpm
Installed size 58.18 KB
Download size 22.14 KB
Official Mirror abf-downloads.openmandriva.org
GNOME library for CUPS integration

Alternatives

Package Version Architecture Repository
libgnomecups1.0_1-0.2.3-20-omv4000.i686.rpm 0.2.3 i686 OpenMandriva Main Release
libgnomecups1.0_1 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libcups.so.2 -
libdbus-1.so.3 -
libdbus-glib-1.so.2 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
libgnomecups-1.0.so.1 -
libgnomecups1.0_1 = 0.2.3-19

Obsoletes

Name Value
libgnomecups-1.0_1 < 0.2.3-11

Download

Type URL
Binary Package libgnomecups1.0_1-0.2.3-19-omv2015.0.i586.rpm
Source Package libgnomecups-0.2.3-19.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomecups1.0_1 rpm package:
    # urpmi libgnomecups1.0_1

Files

Path
/usr/lib/libgnomecups-1.0.so.1
/usr/lib/libgnomecups-1.0.so.1.0.0

See Also

Package Description
libgnomekbd-common-3.26.0-2-omv4000.i686.rpm Files used by GNOME keyboard libraries
libgnomekbd-common-3.6.0-10-omv2015.0.i586.rpm Files used by GNOME keyboard libraries
libgnomekbd-devel-3.26.0-2-omv4000.i686.rpm Development libraries, include files for GNOME
libgnomekbd-devel-3.6.0-10-omv2015.0.i586.rpm Development libraries, include files for GNOME
libgnomekbd-gir3.0-3.26.0-2-omv4000.i686.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd-gir3.0-3.6.0-10-omv2015.0.i586.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd8-3.26.0-2-omv4000.i686.rpm Dynamic libraries for GNOME applications
libgnomekbd8-3.6.0-10-omv2015.0.i586.rpm Dynamic libraries for GNOME applications
libgnomekbdui8-3.26.0-2-omv4000.i686.rpm Dynamic libraries for GNOME applications
libgnomekbdui8-3.6.0-10-omv2015.0.i586.rpm Dynamic libraries for GNOME applications
libgnt0-2.12.0-1-omv3001.i586.rpm The libgnt library for the Finch IM client
libgnt0-2.13.0-2-omv4000.i686.rpm The libgnt library for the Finch IM client
libgnucash-devel-2.6.15-1-omv3001.i586.rpm Libraries needed to develop for gnucash
libgnucash-devel-3.3-2-omv4000.i686.rpm Libraries needed to develop for gnucash
libgnucash0-2.6.15-1-omv3001.i586.rpm Libraries for gnucash
Advertisement
Advertisement